<sal_ra24 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <cod>0</cod>
  <denumire>---nedefinit---</denumire>
</row>

<row>
  <cod>10</cod>
  <denumire>Uzual</denumire>
  <codtipsp>TipSporPredefinit</codtipsp>
</row>

<row>
  <cod>11</cod>
  <denumire>Specific angajatorului</denumire>
  <codtipsp>TipSporAngajator</codtipsp>
</row>

</sal_ra24>
